app-i18n/
qkc

Quick KANJI code Converter

http://hp.vector.co.jp/authors/VA000501/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.00 ]
UnstableOnly for arch: [ alpha ], all versions are unstable: [ 1.00 ]
1.00 : 0 amd64 x86 ~alpha arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~alpha ]
DeprecatedEapi uses deprecated EAPI 4
PotentialStable slot(0), stabled arches: [ amd64, ppc, ppc64, sparc, x86 ], potential: [ ~alpha ]

Package Metadata

Changelog